---
title: English as Second Language (ESL)
slug: english-as-second-language
flag:
  level: avoid
defined: true
excerpt: the teaching of English to people who speak a different language and who live in a country where English is the main language spoken
speech: noun
alt_words:
  - English as learning-language (ELL)
  - English as an additional language (EAL)
  - or non-native
  - or omit (because do you really know, for sure?)
reading:
  - href: https://benchmarkeducation.com/best-practices-library/supporting-english-language-learners-in-reading-writing.html#section_2
    text: ELL Glossary by Benchmark Education (US)
  - href: http://www.naldic.org.uk/eal-teaching-and-learning/eal-glossary/#MainControl_Glossary_ZoneMain_GlossaryPlaceholderControl1_ctl00_PresentationModeControlsContainer_SECTION_E
    text: EAL glossary by NALDIC (UK)
---

the teaching of English to people who speak a different language and who live in a country where English is the main language spoken

## Issues

Monolinguist, English-only speakers often refer to people who don't speak English natively as "ESL" or say they are learning a "second language". More often than not, this is not true, as many people are multi-lingual with 3 or more languages

## Impact

It makes false assumptions about English learners, centres English as the "default" or "expected" first language, ignoring that many people learn multiple (>3), non-English languages first.
